﻿.account-forgotPassword-expectedClientInput {
    color: red;
    font-weight: bold;
    margin-right: 16px;
}

.account-forgotPassword-spaceBetweenControls {
    margin-top: 15px;
}

.account-forgotPassword-panelFooterMessage {
    color: red;
    font-weight: bold;
}

.account-forgotPassword-smallerDevice input {
    max-width: 100%;
}